/* CSS Document */

#left-menu {
	margin-top: 0px;
}
.left-menu-nav {
	margin-top:15px;
}
ul {
	margin:0;
	padding:0;
	list-style-type:none;
	text-decoration: none;
}

.left-menu-nav a{
	display:block;
	width:180px;
	height:19px;
	li\ne-height:19px;
	color:#FFFFFF;
	background:url(../images/new-menu.jpg) no-repeat left bottom;
	text-indent:20px;
	border-right:1px #AEB0B3;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

*html ul a {
	line-height:17px;

}

html>body ul a {
	line-height:17px;
}


li.first a {
	height:20px;
	line-height:20px;
	text-decoration:none;
	font-weight: bold;
}

a:hover, .selected a {
	background-position:right bottom;
	color:#FF0000;
	text-decoration:none;
}

.products {
	font-size:12px;
	border-top:1px solid #AEB0B3;
	border-left:1px solid #AEB0B3;
	border-right:1px solid #AEB0B3;
	width:163px;
	li\ne-height: 19px;
}

*html .products {
	line-height:17px;
	border-bottom:1px solid #AEB0B3;
}

html>body .products {
	line-height:17px;
	border-bottom:1px solid #AEB0B3;
}

.welcome {
	border-top:1px solid #AEB0B3;
}

a#here {
    border-left-color: #fff !important;
    background-color: transparent !important;
    color: #0074A5 !important;
}
